MediaWiki:Vector.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
Linia 1: Linia 1:
/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
a:visited {color:#0358E5;}
a {color:#0358E5;}
#content { background-color: #40444B; }
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#bodyContent { background-color: #40444B; }

Wersja z 20:49, 17 sty 2023

/* DD32A0 Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; color: #F8F9FA;}
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
#mw-content-text { color: #F8F9FA; }
#p-tb { background-color: #36393F; }
#p-tb-label { background-color: #36393F; }
#p-tb .body { background-color: #DD32A0; }
#vector-menu-content-list .vector-menu-content-list {background-color: #36393F;}
#vector-menu-tabs-legacy {background: #36393F;}